github

GitHub APIv3 OCaml library
Description

This library provides an OCaml interface to the GitHub APIv3 (JSON).

It is compatible with MirageOS and also compiles to pure JavaScript via js_of_ocaml.

Install
Published
27 Jan 2022
Authors
Maintainers
Sources
github-data-4.4.1.tbz
sha256=2e8ea3e84c3a72fbe80ea27f400228f8f3eb82be398b07f8a189a77f39648461 sha512=71e97efa2bb2ddad4f5fa5fb2234c017338dc19f34ba849bc8787fd7eb010560a219b85f6ac017539f31ca7d785d5936c84892ead929c7ac29202dd8d3791d0d
Dependencies
odoc with-doc
yojson >= "1.7.0"
github-data = version
cohttp-lwt >= "4.0.0"
lwt >= "2.4.4"
cohttp >= "4.0.0"
uri >= "1.9.0"
ocaml >= "4.08.0"
dune >= "2.7"
Reverse Dependencies
github-hooks >= "0.2.0"
github-jsoo < "3.0.1" | = "4.1.0" | >= "4.4.1"
github-unix >= "4.4.1"
opam-publish >= "2.0.2"